.map-box {
    height: 414px;
}

    .map-box:empty {
        display: none;
    }

.gmnoprint img {
    max-width: none;
}

.g-maps-image-box {
    /*display: none;*/
    position: relative;
}

.g-maps-box {
    height: 100%;
    margin-bottom: 20px;
}

.map_image_canvas {
}

    .map_image_canvas img {
        width: 100%;
    }

.g-maps-canvas-box {
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    z-index: 15000;
}

.only-image .g-maps-canvas-box {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 5000;
}

.only-image .g-maps-image-box {
    display: block;
}

.only-image .g-maps-button {
    display: block;
}

.only-image .g-maps-canvas-box.g-maps-active {
    display: block;
}

.g-maps-active {
    display: block;
}

.g-maps-button {
    display: block;
    position: absolute;
    height: 45px;
    width: 45px;
    top: 10px;
    right: 10px;
    background-repeat: no-repeat;
    background-size: contain;
}

.g-maps-expand {
    z-index: 10;
    background-image: url(../images/expand.png);
}

    .g-maps-expand:active {
        background-image: url(../images/expand-down.png);
    }

#map_image_canvas:active + .g-maps-expand {
    background-image: url(../images/expand-down.png);
}


.g-maps-collapse {
    z-index: 99999;
    background-image: url(../images/collapse.png);
}

    .g-maps-collapse:active {
        background-image: url(../images/collapse-down.png);
    }

.info-panel-content {
    color: black;
}

/* InfoWindow*/
.info-panel-content {
    overflow: hidden;
    width: 400px;
    padding: 10px 5px;
    padding-right: 0;
}

.marker-container {
    overflow: hidden;
    width: 400px;
    padding: 5px 2px;
    padding-right: 0;
}

.marker-image {
    float: right;
    width: 35%;
    line-height: 0;
    margin-bottom: 5px;
}

    .marker-image img {
        width: 100%;
    }

.marker-content {
    float: left;
    width: 65%;
    font-size: 14px;
    line-height: 14px;
    white-space: normal;
    padding-right: 10px;
}

.marker-title {
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    margin: 0 10px 10px 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #efefef;
}

.marker-address {
    display: inline-block;
    font-weight: 400;
    margin-right: 5px;
    margin-bottom: 3px;
}

.marker-suburb {
    display: inline-block;
    font-weight: 400;
    margin-bottom: 8px;
}

.marker-method {
    font-weight: 500;
    margin-bottom: 3px;
}

.marker-price {
    margin-bottom: 3px;
}

.marker-youtube {
    color: #cc181e;
    margin-top: 10px;
}

    .marker-youtube img {
        width: 50px;
    }

.marker-btn {
    margin-top: 25px;
    margin-bottom: 8px;
}

    .marker-btn a {
        font-weight: bold;
        font-size: 14px;
        color: #FFF;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
        background-color: #ff8600;
        padding: 8px 10px;
        border-radius: 3px;
    }

/* Hover Content */
.hover-marker-content {
    height: auto;
    width: 140px;
    font-size: 14px;
    overflow: hidden;
}

.hover-marker-title {
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}

.hover-marker-address {
    font-weight: 400;
    margin-bottom: 3px;
}

.hover-marker-suburb {
    font-weight: 400;
}


@media only screen and (min-width:768px) {
    .g-maps-canvas-box {
        display: block;
        position: relative;
        height: 100%;
        width: 100%;
        z-index: 10;
    }

    .g-maps-image-box {
        display: none;
    }

    .g-maps-button {
        display: none;
    }
}